GoHigherIS News

Security Update for all Joomla! Versions

Many of you have heard there are a couple of updates available the past few days for Joomla!, but there is one of particular concern that you should address immediately.

Affected Software

  • All Joomla! versions of 1.5.26 (currently at end of life)
  • Joomla! version 2.5.13 and below
  • Joomla! version 3.1.4 and below

How to fix versions 2.5 and 3.1

  1. Log into your Joomla! administration backend with a super user account
  2. Navigate to Extensions > Extension Manager
  3. Click on Updates
  4. Click on Find New Updates
  5. Navigate to Components > Joomla Update
  6. Perform the update

But I'm running Joomla! 1.5.26!?!  What do I do!?!

A patch has been provided though unofficially it seems.  You can download the patch here:
http://joomlacode.org/gf/project/joomla/tracker/?action=TrackerItemEdit&tracker_item_id=31626

Then extract the file to your computer and upload the files to your Joomla! site.  Be sure you are already running version 1.5.26 as I'm not 100% sure this will work on other versions (there may have been changes in the files between versions).

You are here: Home Latest News GoHigherIS News Security Update for all Joomla! Versions
More than 2000 members use our products and services on their website!   Register Now!
Premium SSL Certificate